package jrummikub.model;

/**
 * {@link Stone} Position class to determine positions on {@link Table} or
 * {@link Hand}
 */

public class Position {
	private float x;
	private float y;

	public Position(float x, float y) {
	  this.x = x;
		this.y = y;
	}

	public float getX() {
    return x;
  }

	public float getY() {
		return y;
	}
	
	@Override
	public String toString(){
	  return "Position[x="+x+",y="+y+"]";
	}

}
